.whyus__video {
    @include rel-block;
    margin-top: 10rem;

    @media only screen and (max-width: 991px) {
    margin-top: 5rem;
    }
    a {
        @include rel-block;
        &:after {
            @include abs-block;
            width: 8rem;
            height: 8rem;
            background: url(../icons/icon-play.svg) top left no-repeat;
            background-size: 100% 100%;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            content: "";

            @media only screen and (max-width: 991px) {
            width: 5rem;
            height: 5rem
            }
        }
        &:hover {
            &:after {
                animation: 1s in-out;
                animation-iteration-count: 100;
            }
        }
    }
}

@keyframes in-out {
  0% {
   width: 8rem;
            height: 8rem;
  }
  50% {
    width: 9.5rem;
            height: 9.5rem;
  }
  100% {
    width: 8rem;
            height: 8rem;
  }
}